{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "c6e676526594845b",
        "type": "tabs",
        "children": [
          {
            "id": "cb9f1037ae0492db",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "01 Library/11 Machine Learning/Обратное распространение ошибки.md",
                "mode": "preview",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Обратное распространение ошибки"
            }
          },
          {
            "id": "af7b2e84d76eb899",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {},
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "a9c2d5e65288011a",
    "type": "split",
    "children": [
      {
        "id": "383cca303cf4b57d",
        "type": "tabs",
        "children": [
          {
            "id": "27e6486165131cfa",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "66079465678173e5",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#gym",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "c2541ce190da912e",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          },
          {
            "id": "673ce6e6c09cfc9c",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 221.5
  },
  "right": {
    "id": "38c591aa0966839e",
    "type": "split",
    "children": [
      {
        "id": "86a193b1d3159ff8",
        "type": "tabs",
        "dimension": 44.97282608695652,
        "children": [
          {
            "id": "753db948dab04823",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "calendar",
              "state": {},
              "pinned": true,
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          },
          {
            "id": "394fb6e28d09b8f3",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "e51be669e29cd994",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "03 Journal/2026/03 - March/31.03.26 - Tuesday.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for 31.03.26 - Tuesday"
            }
          },
          {
            "id": "86ea4ddeaafff092",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "01 Library/02 DevOps/Контейнеризация/Docker/Docker - Дополнительные знания.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Docker - Дополнительные знания"
            }
          },
          {
            "id": "a0ffd3bace615787",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "01 Library/11 Machine Learning/Обратное распространение ошибки.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Обратное распространение ошибки"
            }
          },
          {
            "id": "d0b123940c0cc598",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "00 Inbox/Git.md"
              },
              "icon": "lucide-info",
              "title": "File properties for Git"
            }
          }
        ]
      },
      {
        "id": "953ae0f10eedfdc6",
        "type": "tabs",
        "dimension": 55.02717391304348,
        "children": [
          {
            "id": "294b81fcbc79c560",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "graph",
              "state": {},
              "pinned": true,
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          },
          {
            "id": "ecfba1f8b8cc0897",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 261.5,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false,
      "random-note:Open random note": false,
      "audio-recorder:Start/stop recording": false,
      "bases:Create new base": false,
      "omnisearch:Omnisearch": false,
      "templater-obsidian:Templater": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "cb9f1037ae0492db",
  "lastOpenFiles": [
    "04 Tools/SocialBase/04 Другие/Игорь Прохоров.md",
    "99 System/Archive/Идея сети кохонена.md",
    "00 Inbox/Untitled.md",
    "99 System/Cache/Pasted image 20260507230701.png",
    "00 Inbox/Идея сети кохонена.md",
    "01 Library/11 Machine Learning/Backpropagation для сети с одним скрытым слоем.md",
    "01 Library/11 Machine Learning/Backpropagation для многослойной нейронной сети.md",
    "01 Library/11 Machine Learning/Обратное распространение ошибки - вывод.md",
    "01 Library/11 Machine Learning/Алгоритм обучения сети Кохонена.md",
    "01 Library/11 Machine Learning/Нейронная сеть Кохонена.md",
    "99 System/Archive/Алгоритм обучения сети Кохонена.md",
    "99 System/Archive/Нейронная сеть Кохонена.md",
    "00 Inbox/Алгоритм обучения сети Кохонена.md",
    "99 System/Cache/Pasted image 20260507222244.png",
    "99 System/Cache/Pasted image 20260507222234.png",
    "00 Inbox/Нейронная сеть Кохонена.md",
    "99 System/Cache/Pasted image 20260507214813.png",
    "01 Library/11 Machine Learning/Обратное распространение ошибки.md",
    "01 Library/11 Machine Learning/Нейронные сети.md",
    "01 Library/02 DevOps/Основные команды git.md",
    "01 Library/11 Machine Learning/Метрические алгоритмы.md",
    "01 Library/11 Machine Learning/Обратное распространение ошибки для произвольного числа слоев НС.md",
    "00 Inbox/Алгоритм обратного распространения ошибки для произвольного числа слоев НС.md",
    "99 System/Archive/Алгоритм обратного распространения ошибки для произвольного числа слоев НС.md",
    "00 Inbox/Hello.md",
    "00 Inbox/Обратное распространение ошибки - вывод.md",
    "99 System/Archive/Обратное распространение ошибки - вывод.md",
    "00 Inbox/Статья на английский.md",
    "03 Journal/03 Journal.md",
    "AGENTS.md",
    "00 Inbox/Archive",
    "01 Library/03 Math/Теория нечетких множеств/Теория нечетких множеств.md.tmp.254945.1777751883191",
    "01 Library/02 DevOps/Ansible/Ansible - основы.md.tmp.254945.1777751876503",
    "01 Library/03 Math/Статистика/Кластерный анализ/Классификация.md.tmp.254945.1777751799750",
    "01 Library/03 Math/Статистика/Кластерный анализ/Кластерный анализ.md.tmp.254945.1777751782184",
    "01 Library/03 Math/Статистика/Временные ряды/Автокорреляционная (ACF) и частная автокорреляционная (PACF) функции.md.tmp.254945.1777751726019",
    "01 Library/Контакты",
    "01 Library/04 Networking/Networking - MOC.md.tmp.254945.1777751691344",
    "01 Library/10 Finance/Налоги/Налогообложение в России.md.tmp.254945.1777751687081",
    "01 Library/04 Networking/Router-on-a-Stick/Router-on-a-Stick.md.tmp.254945.1777751650349",
    "99 System/Cache/Pasted image 20260430153712.png",
    "99 System/Cache/Pasted image 20260430152221.png",
    "99 System/Cache/generated-forest.png",
    "99 System/Cache/Pasted image 20260429091836.png",
    "99 System/Cache/Pasted image 20260429090930.png",
    "99 System/Cache/Pasted image 20260429090816.png"
  ]
}